html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align:top;background: transparent;}

/* FONTS */

@font-face {
    font-family: 'Px Grotesk';
    src: url('../fonts/PxGrotesk-Light.woff2') format('woff2'),
        url('../fonts/PxGrotesk-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}



/*  CUT OFF CONTENT BELOW HEADER */
.containerWrapper{
    position:relative;
    overflow:scroll;
    top:65px;
    height:calc(100vh - 65px);
    width:100%;
    
}

html{
    font-size:62.5%;
}

body{
    background: #122319;
	opacity: 0;
    transition: all 1s linear;
    font-family:'sofia-pro',sans-serif;
}

body.fadeIn{
	opacity: 1;
}

nav.mainNav{
    height: 100vh;
    width: 100vw;
    z-index: 4;
    position: fixed;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.7s linear;
}

nav.mainNav.open{
	opacity: 1;
	pointer-events: all;
}

nav.mainNav ul{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    list-style: none;
    text-align: center;
}

nav.mainNav a{
	font-size: 3.9rem;
    line-height: 1.5;
}

a{
	color: inherit;
	text-decoration: none;
}
p{
    font-size:1.6rem;
}
.underlineHover{
    position: relative;
}
.underlineHover:after{
    content:"";
    width:0;
    transition: width 0.6s ease-out;
    background: #000;
    height:1px;
    position: absolute;
    left:0;
    bottom:-2px;
}
.underlineHover:focus:after, .underlineHover:hover:after{
    width:100%;
}
.container {
    position: absolute;
    width: 100%;
    z-index: 2;
    max-width: 800px;
    display: block;
    left: calc((100% - 800px) / 2);
}

.sectionBg{
	transition: opacity 0.5s ease-in-out;
	-webkit-backface-visibility: hidden;
	transform: translateZ(0);
}

.sectionBg.fadeOut{
	opacity: 0;
}

.grotesk{
	font-family: 'Px Grotesk','sofia-pro';
    font-weight: 100;
    -webkit-font-smoothing: antialiased;
}

.textCenter, .booking, .contact, .testimonial{
    text-align:center;
}

#madebySB{
    position: absolute;
    bottom:15%;
    text-align: center;
    left:50%;
    transform: translateX(-50%);
    font-size:14px;
}
.holdingCopy{
    color: #FFF;
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: 70px;
    transform: translateX(-50%);
    font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace;
    font-weight: 100;
    font-size: 1.6rem;
    line-height: 1.2;
    width: 100%;
    opacity: 0;
    transition: all 1s linear;
}

.holdingCopy.fadeIn{
	opacity: 1;
}

.logo.fadeIn{
	opacity: 1;
}

.spacer{
    height: 30px;
    width:100%;
}

.backgrounds{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.imageBackground{
	position: absolute;
	top:0px;
	background-size: cover;
	width: 100%;
	height: 100%;
}

.colorBackground{
	position: absolute;
	top:0px;
	width: 100%;
	height: 100%;
}
.menuBackground{
    opacity:0;
    transition: opacity 0.5s ease-in-out;
}

.container{
	position: absolute;
	width: 100%;
	z-index: 2;
}

.landingSection{
    position: relative;
	width: 100%;
    height: calc(100vh - 65px);
    height: -webkit-calc(100vh - 65px);
	float: left;
}

.contentSection{
    position: relative;
	width: 100%;
	min-height: 100vh;
	/* float: left; */
	overflow: hidden;
    transition: opacity 0.5s ease-in-out;
}

#downloadTrigger{
    height:1px; 
    width:1px;
    opacity:0;
}
.menu {
    padding:8rem 0 30vh 0;
    width: 80%;
    margin: auto;
}
.menu p{
    font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace;
}
.menu h2{
    font-size:3rem;
    line-height:1;
    font-weight:500;
    margin-bottom:4rem;
}
.menu h3{
    font-size:2.25rem;
    margin-bottom:1.5rem;
    font-weight:100;
}
.menu h4{
    font-size:1.6rem;
    margin-bottom:1rem;
    font-weight:100;
}
.menu .leftBlock{
    display:inline-block;
    width:86%;
    vertical-align:top;
    margin-bottom:1rem;
}
.menu .rightBlock{
    display:inline-block;
    width:13%;
    font-size:1.75rem;
    font-weight:100;
    vertical-align:top;
    text-align: right;
}

.menu .rightBlock h3{
    font-size: 1.75rem;
}

.setMenuItems{
    padding-bottom:40px;
    font-size:1.6rem;
    line-height: 2.0;
}
.setMenuItems tr td{
    padding-bottom: 10px;
}
.setMenuItems tr td:nth-child(1){
    padding-right:20px;
    width:79%;
}
button{
    border:1px solid #bd904f;
    color:#bd904f;
    padding:1.5rem 3.6rem;
    font-size:1.2rem;
    text-transform:uppercase;
    display:block;
    margin:4rem auto;
    background:transparent;
    letter-spacing:0.1em;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
    font-family: 'Px Grotesk','sofia-pro';
}
button:hover, button:focus, button:active{
    color:#fafafa;
    background:#bd904f;
    outline:none;
}
.socialLinks svg, .socialLinks a{
    width:20px;
    height:20px;
}
.socialLinks a{
    display:inline-block;
    vertical-align:middle;
    margin:0 10px;
}
.socialLinks a svg .cls-1{
    fill:#bd904f;
}
.socialLinks a:hover, .socialLinks a:focus{
    opacity:0.7;
} 
.socialLinks{
    text-align:center;
}
footer{
    position:fixed;
    bottom:25px;
    width:100%;
    z-index:4;
    opacity:1;
    transition: all 0.5s ease-in-out;
}
footer.hide{
    bottom:-30px;
    opacity:0;
}
.topNav.hide .reservations, .topNav.hide .menuBtn{
    top:-30px;
}
.doubleSection{
    position: relative;
	width: 100%;
	height: 200vh;
	float: left;
}

.stemLogo{
	width: 24%;
	position: absolute;
	top: 45%;
	left: 50%;
    transform: translateX(-50%);
    transition: all 0.6s ease-in-out;
}

.stemlogoContainer{
    height:100vh;
    pointer-events: none;
    width:100%;
    position: fixed;
    z-index:3;

}

.stemLogo svg{
	width: 100%;
	height: auto;
}

.neoLogo {
    position: absolute;
    width: 130px;
    bottom: calc(50% - 150px);
    bottom: -webkit-calc(50% - 150px);
    left: 50%;
    transform:translateX(-50%);
}

.landingSection.fadeOut{
	opacity: 0;
}

nav.topNav {
    position: fixed;
    color: #bd904f;
    top: 0px;
    left: 0px;
    z-index: 9;
    display: block;
    width:100%;
    pointer-events: none;
}

.reservations{
    position: fixed;
    font-size: 1.2rem;
    line-height: 2rem;
    cursor: pointer;
    width: 180px;
    top:30px;
    left:30px;
    border-bottom: 1px solid #bd904f;
    pointer-events:all;
    transition: all 0.5s ease-in-out;
}
.reservations:hover, .reservations:focus{
    width:130px;
}

.menuBtn{
	position: fixed;
    top: 30px;
    right: 30px;
    z-index: 1000;
    width: 34px;
    height: 34px;
    cursor: pointer;
    pointer-events: all;
    transition: all 0.5s ease-in-out;
}
.menuBtn svg{
    width:30px;
    height:30px;
}
.menuBtn .st0c{
    transition: all 0.5s ease-in-out;
    transform-origin: 51% 50%;
}
.menuBtn.open .burger1 {
    /* top:7px;  */
    transform:rotate(135deg) translate(-5px, 5px);
}
.menuBtn.open .burger3 {
    /* top:7px;  */
    transform:rotate(-135deg);
}
.menuBtn.open .burger2 {
    opacity:0; 
    left:-30px;
}

.headline .inner, .testimonial {
    min-height:100vh;
    position:relative;
}
.headline h1{
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    font-size:5rem;
    width:100%;
    text-align: center;
}
.testimonial .inner{
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    font-size:3.5rem;
    width:100%;
    text-align: center;
}
.testimonial h3{
    margin-top:25px;
    font-size:2rem;
}
.testimonial h3{
    line-height:1.3;
    font-weight: 500;
}
.testimonial h2{
    font-weight: 500;
}
.testimonial .graphicDevice{
    color:inherit;
}
.paragraphs{
    width:80%;
    margin:40px auto;
    min-height:100vh;
    display: flex;
    align-items: center;
}
.smallText{
    font-size:1.05rem;
    line-height:1.1;
}
p + p {
    margin-top:2em;
}
.contact .inner, .booking .inner{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:100%;
}
.mobileShow{display:none;}


@media all and (max-width:1000px) {



    .container{
        width:85%;
        max-width:calc(100% - 60px);
        position:relative;
        margin:0 auto;
        left:auto;
    }
    html{
        font-size:55%;
    }
    .reservations{
        width:140px;
    }
    .stemLogo{
        width:60%;
        max-width:300px;
        
    }
    .imageBackground{
        background-position:center;
    }

}
@media all and (max-width:800px) {
    .headline h1{
        font-size:4rem;
    }
    .testimonial .inner{
        font-size: 2.8rem;
    }
    .smallText{
        font-size:1.3rem;
        line-height:1.2;
    }    
    .menuBtn{
        right:20px;
        top:20px;
    }
    .reservations{
        left:20px;
        top:25px;
    }

    
}
@supports (-webkit-overflow-scrolling: touch) {
    .containerWrapper{
        -webkit-overflow-scrolling: touch;
        z-index: 3;
        overflow-y: scroll;
    }/* CSS specific to iOS devices */ 
  }
    


@media screen and (max-width: 600px) {
    
    html{font-size: 45%;}
    .mobileHide{
        display:none;
    }
    .mobileShow{
        display:block;
    }
    .container{
        width:90%;
        max-width:calc(100% - 40px);
    }
	.stemLogo {
	    max-width: 250px;
        top:50%;
        transform: translate(-50%,-50%);
    }
    .containerWrapper{
        height: 100vh;
        top:0px;
        -webkit-overflow-scrolling: touch;
        z-index: 3;
        -webkit-overflow-y: scroll;
    }
    .reservations{
        font-size:10px;
    }

    footer{
        bottom:20px;
    }
    p, .setMenuItems{
        font-size: 1.6rem;
	    line-height: 1.4;
    }
    .paragraphs{
        width:95%;
        margin:80px auto;
    }
    .smallText{
        font-size:1.4rem;
    }
    .smallText br{
        display:none;
    }
    .testimonial h2 br{
        display: none;
    }
    .menu .leftBlock, .setMenuItems{
        max-width:100%;
    }
    .setMenuItems br{
        line-height:1.5;
    }
    
    .menu{
	    width: 90%;
    }
    
    .menu .leftBlock{
	    width: 80%;
    }
    
    .menu .rightBlock{
	    width: 19%;
    }
    
}

@media screen and (max-aspect-ratio: 3/4){
    .contentSection, .paragraphs, .headline .inner{
        min-height: 70vh;
    }
    .container section:nth-last-child(1){
        min-height:100vh;
    }
}
@media screen and (min-width: 2000px) {
    
    html{
        font-size:-webkit-calc(1em + (1 - 1) * ((100vw - 20em) / ( 80 - 20 ) ) );
        font-size:calc(1em + (1 - 1) * ((100vw - 20em) / ( 80 - 20 ) ) )
    }
	.logo {
	    max-width: 450px;
    }
    .container{
        width:60%;
        max-width:1200px;
        position:relative;
        left:auto;
        margin:0 auto;
    }
    .contentSection, .paragraphs, .headline .inner{
        min-height: 80vh;
    }
    .container section:nth-last-child(1){
        min-height:100vh;
    }
    #menu{
        font-size: 0.8em;
    }
    #menu p{
        font-size: 1.6em;
    }
    #menu .rightBlock, #menu h4 {
        font-size:2em;
    }
    .menu .leftBlock{
        margin-bottom:1.5em;
    }
    .menu h4{
        margin-bottom:0.3em;
    }
    .setMenuItems br{
        line-height: 1;
    }
    .menu h2{
        font-size:3em;
    }
    .menu h3{
        font-size:2.5em;
        margin-bottom: 3rem;
    }
	
}
@media all and (max-width:360px) {
    p br{
        display:none;
    }
    .paragraphs p br{
        display:inline;
    }
}